Subject: Re: indexes as links rather than documents
From: Dan Connolly <[email-masked]>
To: Edward Vielmetti <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 10 Nov 92 22:12:50 CST

>  I keep running across interesting bits of evidence that tell me that
>  indexes should be a type of link rather than a type of document.
>  
>Careful, representing WAIS servers is tricky.  In the gopher world,
>the wais .src files are totally hidden from the client, and the links
>look just like any other index

I can see how this is relavent to the syntax of WWW addresses for
WAIS indexes, but I don't see how it relates to my argument that
indexes should be links rather than nodes (i.e. being an index should
be an attribute of an anchor element, not of a document).

I didn't mean to suggest any changes in the WWW addressing scheme.
If my examples don't fit the current syntax, just pretend they do.

Dan